
































;
;Note to user: DO NOT ALTER OR DELETE THIS FILE.
;
[SMS Inventory Identification]
Version=1.0

[Product Specification]
Product=Windows Server 2003, Enterprise Edition

Version=5.0
Localization=Simplified Chinese
ServicePackNumber=0
BitVersion=40 
[Version]
DriverVer=10/01/2002,5.2.3790.0
